Skip to Content
0

EPM-MDS add on for SAP HANA Express Edition version 2.00.000.00.1479874437 not available

Apr 08 at 11:38 AM

156

avatar image

Hey guys,

i downloaded SAP HANA Express Edition ver 2.0 rev 00, but i am not able still to connect to SAP Lumira , since EPM-MDS add on is not installed

{"Messages":[{"Number":42001,"Type":2,"Text":"INA library not available. Install EPM."}]}

i try to download EPM-MDS from support portal, but it is not available for Rev00 , kindly , if you experience this issue ,share your ideas

thanks

Ahmed

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Best Answer
Tammy Powlas
Apr 08 at 12:14 PM
0
Show 3 Share
10 |10000 characters needed characters left characters exceeded

HI Tammy ,

actually i go through the blog's, but there is no EPM-MDS add on compatible with my HANA version available on SMP.

thanks

0

I don't think this is a Lumira issue but a HANA issue; I will change the tag. To me you have 2 options:

1. Upgrade your HANA Express version

2. Contact SAP Support at support.sap.com -

I don't think the general community can assist; only SAP can

2

Adding a pinch of salt to the first point, upgrading to SPS03 that's just around the corner is a very good idea...

1
Ahmed Ibrahim Apr 09 at 06:09 AM
0

thank you Tammy Powlas , thank you Lucia Subatin

Share
10 |10000 characters needed characters left characters exceeded